/* $Id: nice_menus_default.css,v 1.10 2010/10/09 16:58:04 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

#block-nice_menus-1 {
  height:40px;
  font: bold 11px "Helvetica", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
}



ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  /*border: 1px solid #ccc;
  border-top: 0;*/
  float: left; /* LTR */
  background-color: transparent;
  height:40px;
  line-height:40px;
  margin:0px 30px;
}

ul.nice-menu a {
  padding: 0em 20px 0em 20px;
  text-decoration:none;
  color:#fff;
}

ul.nice-menu ul {
  top: 1.8em;
  top:40px;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 22em;
  margin:0px 0px;
  background: #444;
}

ul.nice-menu li a {
  margin:0px 0px;
}


ul.nice-menu li a:hover {
  background:#333;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  /*border-top: 1px solid #ccc;*/
}

ul.nice-menu-down li li {
  border-top: 0;
  border-bottom:1px dotted #333;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 22em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  /*padding-right: 15px;*/ /* LTR */
}




